# Generated by Django 4.1.7 on 2023-03-04 18:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("assignments", "0003_assignment_passing_score_alter_course_section"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="assignment",
            name="passing_score",
        ),
    ]
